RubyGems Navigation menu

easy-api 0.1.3

A repository of common, reusable API code

Gemfile
          gem 'easy-api', '~> 0.1.3'
  
  
  
  
  
  
  

install
          gem install easy-api -v 0.1.3
  
  
  
  
  
  
  

Total downloads 5,365

For this version 814

Show all versions (7 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.2.1 - July 29, 2014 (22 KB)
  2. 0.2.0 - July 28, 2014 (22 KB)
  3. 0.1.3 - April 16, 2014 (19.5 KB)
  4. 0.1.2 - March 11, 2013 (18.5 KB)
  5. 0.1.1 - March 11, 2013 (18.5 KB)
Show all versions (7 total)

Runtime Dependencies: